-
 KDE-Apps.org Applications for the KDE-Desktop 
 GTK-Apps.org Applications using the GTK Toolkit 
 GnomeFiles.org Applications for GNOME 
 MeeGo-Central.org Applications for MeeGo 
 CLI-Apps.org Command Line Applications 
 Qt-Apps.org Free Qt Applications 
 Qt-Prop.org Proprietary Qt Applications 
 Maemo-Apps.org Applications for the Maemo Plattform 
 Java-Apps.org Free Java Applications 
 eyeOS-Apps.org Free eyeOS Applications 
 Wine-Apps.org Wine Applications 
 Server-Apps.org Server Applications 
 apps.ownCloud.com ownCloud Applications 
--
-
 KDE-Look.org Artwork for the KDE-Desktop 
 GNOME-Look.org Artwork for the GNOME-Desktop 
 Xfce-Look.org Artwork for the Xfce-Desktop 
 Box-Look.org Artwork for your Windowmanager 
 E17-Stuff.org Artwork for Enlightenment 
 Beryl-Themes.org Artwork for the Beryl Windowmanager 
 Compiz-Themes.org Artwork for the Compiz Windowmanager 
 EDE-Look.org Themes for your EDE Desktop 
--
-
 Debian-Art.org Stuff for Debian 
 Gentoo-Art.org Artwork for Gentoo Linux 
 SUSE-Art.org Artwork for openSUSE 
 Ubuntu-Art.org Artwork for Ubuntu 
 Kubuntu-Art.org Artwork for Kubuntu 
 LinuxMint-Art.org Artwork for Linux Mint 
 Arch-Stuff.org Art And Stuff for Arch Linux 
 Frugalware-Art.org Themes for Frugalware 
 Fedora-Art.org Artwork for Fedora Linux 
 Mandriva-Art.org Artwork for Mandriva Linux 
--
-
 KDE-Files.org Files for KDE Applications 
 OpenTemplate.org Documents for OpenOffice.org
 GIMPStuff.org Files for GIMP
 InkscapeStuff.org Files for Inkscape
 ScribusStuff.org Files for Scribus
 BlenderStuff.org Textures and Objects for Blender
 VLC-Addons.org Themes and Extensions for VLC
--
-
 KDE-Help.org Support for your KDE Desktop 
 GNOME-Help.org Support for your GNOME Desktop 
 Xfce-Help.org Support for your Xfce Desktop 
--
openDesktop.orgopenDesktop.org:   Applications   Artwork   Linux Distributions   Documents    LinuxDaily.com    Linux42.org    OpenSkillz.com   
 
Artwork
News
Groups
Knowledge
Events
Forum
People
Jobs
Register
Login


Sponsoring


-
- Content .- Fans (6) . 

ConkyWizard

   1.0 Beta 1  

Other GNOME Stuff

Score 73%
ConkyWizard
zoom


ConkyWizard
zoom


ConkyWizard
zoom


Homepage:  Link
Minimum required   Qt 4.x
Downloads:  12706
Submitted:  Jun 16 2010
Updated:  Jun 16 2010

Description:

ConkyWizard is a program to customize Lucid Ubuntu Conky Theme, my previous contribution.
This is the first beta.
I have tried to do, all suggestions that were said in the comments.
I invite you to try it out and tell me your opinion.
This hosted on Google Code. For the next beta, I will prepare a repository synchronized Launchpad.
I have prepared two executables, 32 and 64 bits. No installation required, but may have a dependency issue.

Hope you like it. Thank you very much




Changelog:

  • Configuration depending on the screen and the workspace.

  • A set of widgets, which allows to handle, which elements are displayed.

  • The ability to embed scripts within the program itself.

  • Saving the settings used in the program and subsequent loading this.

  • Languages: Spanish and English.



  • LicenseGPL
    other(Project Website)
    Send to a friend
    Subscribe
    Other  Artwork  from Veoduendes
    Report inappropriate content



    goto page: prev   1  2 

    -
    .

     Conky en 64 no funciona ?

     
     by dinpelsac on: Jun 19 2010
     
    Score 50%

    Hola compañero gracias por tu gran aporte pero tengo de decirte que a varios usuarios no nos funciona en ubuntu lucid 64 bits nos sale este error, si fueras tan amable de decirnos que podemos hacer para poder disfrutar de tu gran trabajo en 64 bits, no ayudarias a muchos.

    El error que nos da es este..

    sergi@sergi-laptop:~/.gnome2/nautilus-scripts$ ./ConkyWizard_64bits_V1.0_Beta1
    /home/sergi/.themes/Finery/gtk-2.0/gtkrc:256: Imposible encontrar un archivo imagen en pixmap_path: «panel_bg.png»
    QMetaObject::connectSlotsByName: No matching signal for on_Wizard_finished(int)
    ./ConkyWizard_64bits_V1.0_Beta1: symbol lookup error: ./ConkyWizard_64bits_V1.0_Beta1: undefined symbol: _ZN9QListData11detach_growEPii

    un saludo a ver si sabes por que pasa.

    Gracias y felicidades por el programa.


    Reply to this

    -

     why the qt4.7 requirement?

     
     by google01103 on: Jul 13 2010
     
    Score 50%

    especially because it's still beta


    Suse 11.3 x64, KDE 4.5, Opera 10.x weekly build
    Reply to this

    -
    .

     sorry, but this sucks...

     
     by Goamaus on: Aug 28 2010
     
    Score 50%

    You can't use it outside Ubuntu. Why do I have to download an incomplete svn trunk archive? Why is there no source archive? How do I build the svn source code? The wiki is empty... Why does none of the provided precompiled binaries find my libQtGui.so.4, which is definitely installed? Lost more than an hour trying to get this to run. Disappointing...


    Reply to this

    -
    .

     Re:

     
     by Veoduendes on: Aug 29 2010
     
    Score 50%

    I do not understand what your problem.
    The source code is complete in the repository.
    The SVN tree is simple, trunk/ConkyWizard. This program is a BETA for the moment, this compiled with Qt 4.7 in 64bit and Qt 4.6 in 32bit, which works on both 64bit and 32bit.
    What is your question?
    Do you intend to bring back the lost hour?
    Why do not cooperate, find the problem and documented? Or working with the panel designs of the other distros? You will be welcome?
    I use QtCreator and cmake.
    Where did you find the problem? You tell me distribution, version of Qt and compiler output, to be able to help?

    For the next beta I have thought to add styles to other distributions. I'm doing all the previous designs, when I have time. I have no problem in helping people. This program was created to make it easier to configure.

    But disappointing is the lack of education that you have shown.


    Reply to this

    -

     Re: Re:

     
     by Goamaus on: Aug 29 2010
     
    Score 50%

    Maybe it's you that lack education. I have written my questions above.
    I might have been to harsh, but I was angry. But at least I'm not arrogant...
    Why don't you answer the other people's comments like that of the spanish guy above?


    Reply to this

    -

     Re:

     
     by Veoduendes on: Aug 29 2010
     
    Score 50%

    I turn to say the same thing.
    Send you an email with your question, to conkywizard@gmail.com and I will help you solve your problem.
    I can not help you unless you tell me what is your problem, Linux distribution and version of Qt.

    Thank you very much.


    Reply to this

    -

     No funciona en Debian 6

     
     by Axterix on: Mar 30 2011
     
    Score 38%

    He probado las dos versiones tanto la de 32 como la de 36 y no funcionan en Debian 6 squezze. ¿Tienes previsto lanzar alguna versión para esta distribución?, porque la aplicación tiene muy buena pinta. Gracias


    Reply to this

    -

     No funciona en Debian 6

     
     by Axterix on: Mar 30 2011
     
    Score 63%

    He probado las dos versiones tanto la de 32 como la de 64 y no funcionan en Debian 6 squezze. ¿Tienes previsto lanzar alguna versión para esta distribución?, porque la aplicación tiene muy buena pinta. Gracias


    Reply to this

    goto page: prev   1  2 

    Add commentBack






    -
     
     
     Who we are
    Contact
    More about us
    Frequently Asked Questions
    Register
    Twitter
    Blog
    Explore
    Artwork
    Jobs
    Knowledge
    Events
    People
    Updates on identi.ca
    Updates on Twitter
    Facebook App
    Content RSS   
    Events RSS   

    Participate
    Groups
    Forum
    Add Artwork
    Public API
    About GNOME-Look.org
    Legal Notice
    Spreadshirt Shop
    CafePress Shop
    Advertising
    Sponsor us
    Report Abuse
     

    Copyright 2003-2014 GNOME-Look.org Team  
    All rights reserved. GNOME-Look.org is not liable for any content or goods on this site.
    All contributors are responsible for the lawfulness of their uploads.
    GNOME and the foot logo are trademarks of the GNOME Foundation.